body {
	background-color: #FFF;font-family:Arial; margin:0px; padding:0px;
}


#chnl-noad { display:none;}



#page {width: 848px;}
#header {margin: 0 0 0 0;padding: 0 0 0 0}
#main {width: 848px;  padding:0 0 0 0;}
#left-column {float: left; width: 490px;}
#right-column {float: left; width:358px;}
.clear {clear:both}
.wrapperTop {padding-top: 5px;}
.wrapper2 {padding: 2px;}
.wrapper5 {padding: 5px;}
.wrapper8 {padding: 8px;}
.wrapper10 {padding: 10px;}

.dotted {border-top: dotted 1px #666666;height: 1px;margin: 0 10px 0 10px;}

#nav {height: 36px; background-color:#f1834e ; }

ul#menu-container{list-style:none; float:left; margin:0 0 0 15px; padding:5px 0 0 5px;font-size:12px;}
ul#menu-container li {float:left; position:relative; z-index:10000; font-weight:normal;color:#fff;font-size:12px; text-transform:uppercase;}
ul#menu-container li a:link, ul#menu-container li a:visited, ul#menu-container li a:active{ color:#ffffff;font-family:Arial;  font-size:12px;  padding:5px 5px 0px 15px; text-decoration:none; display: block; float: left;margin-right:0px; margin-left:0px; font-weight:100;}
ul#menu-container li a:hover {color:#fff;text-decoration:underline; }

#para {margin:10px 8px 0 8px;padding:0 0 0 0;line-height: 18px;font-family:Arial;font-size: 12px}
#para a{ color:#F58026; text-decoration:underline;}
#para a:visited { color:#F58026; text-decoration:none;}
#para a:hover { color:#F58026; text-decoration:underline;}


#intro-graphic {margin:0 0 0 0;padding:0 0 0 0}
#intro-graph {height: 240px; background: url(//images.tmcnet.com/channels/wholesale-voip/images/intro-graph_bg.jpg) 
no-repeat; margin: 0 0 0 0;color:#333;font-weight:normal;font-family:Arial;font-size:12px;text-decoration:none;}
#intro-graph h1 {color:#000;font-weight:normal;font-family: Arial;font-size:24px;
margin:0 0 0 8px;padding:0 0 0 0; text-decoration:none; }



#left-column h2 {color:#000;font-weight:normal;font-family: Arial;font-size:22px;
margin:0 0 0 0px;padding:10px 0 0 5px; text-decoration:none; border-bottom:3px #f1834e solid;  }

#article-box {font-family:Arial; color: #333;margin: 5px 0 0 0;}
.article-feed {font-family:Arial; color: #333; padding: 10px 5px 0 30px; margin: 5px 10px 0 5px; 
font-size: 12px; font-weight: normal; background: url(//images.tmcnet.com/channels/wholesale-voip/images/bullet.png) no-repeat 5px 12px; line-height:19px;}
.article-feed a {font-family:Arial;color: #F58026; text-decoration: none; font-size: 14px;font-weight: normal; line-height:20px;}
.article-feed a:visited {font-family:Arial;color: #F58026; text-decoration: none; font-size: 12px;font-weight: normal;}
.article-feed a:hover {font-family:Arial;color: #F58026; text-decoration: underline; }
.article-feed p {font-size: 12px;font-family:Arial; color: #333;padding: 0 0 0 0;margin:0 0 0 0;}
.date {font-family:Arial;color: #999999; font-size:10px;margin: 6px 0 0 0;padding: 0 0 0 0;font-weight: normal}

#awards {padding: 10px 0 10px 0}

.title {font-family:Arial; color: #F58026; padding: 10px 5px 0 10px; 
margin: 0 10px 0 5px;font-size: 12px; font-weight: normal;text-decoration: none; }
.title a {font-family:Arial; color: #F58026; padding: 10px 5px 0 10px; 
margin: 5px 10px 0 5px;font-size: 12px; font-weight: normal;text-decoration: none;}
.title a:hover {font-family:Arial; color: #F58026; padding: 10px 5px 0 10px; 
margin: 5px 10px 0 5px;font-size: 12px; font-weight: normal;text-decoration: underline; }



#events-box {margin: 5px 0 0 0; background: url(//images.tmcnet.com/channels/wholesale-voip/images/testimonials_bg.jpg) repeat-x;}

.para1 {padding: 0 0 0 0;margin: 0 20px 0 30px;color: #333;font-family:Arial;text-decoration: none; font-size: 11px;font-weight: normal}
.para1 a {font-family:Arial;color: #F58026; text-decoration: none; font-size: 11px;font-weight: normal}
.para1 a:visited {font-family:Arial;color: #F58026; text-decoration: none; font-size: 11px;font-weight: normal}
.para1 a:hover {font-family:Arial;color: #F58026; text-decoration: underline; font-size: 11px;font-weight: normal}

#testimonials-box {margin: 5px 0 0 0; }
#testimonials-box p {padding: 0 0 0 0;margin: 15px 10px 0 10px;color: #333;font-family:Arial;text-decoration: none; font-size: 11px;font-weight: normal; line-height:18px}
#testimonials-box a {font-family:Arial;color: #F58026; text-decoration: none; font-size: 11px;font-weight: normal}
#testimonials-box a:visited {font-family:Arial;color: #F58026; text-decoration: none; font-size: 11px;font-weight: normal}
#testimonials-box a:hover {font-family:Arial;color: #F58026; text-decoration: underline; font-size: 11px;font-weight: normal}

.author {padding: 0 0 0 0;margin: 0px 10px 10px 10px;color: #0066cc;font-family:Arial;text-decoration: none; font-size: 11px;font-weight: normal;
}


#news-box {margin: 5px 0 0 0;  }
.news {font-family:Arial; color: #333333; padding: 10px 5px 0 30px; margin: 5px 10px 0 5px; 
font-size: 14px; font-weight: normal; }
.news a {color: #F58026; text-decoration: none;  }
.news a:visited {color: #F58026; text-decoration: none;  }
.news a:hover {color: #F58026; text-decoration: underline;  }
.date2 {font-family:Arial;color: #999999; font-size:11px;margin: 0 0 0 0;padding: 0 0 0 35px;
font-weight: normal}
.news ul {
	color: #F58026
	padding: 0 40px 0 40px}


#video {text-align: center; padding: 10px 0 0 0;}

#social-icons {padding: 0 0 0 10px}

#social {margin: 20px 0 0 0}
#social ul {list-style: none;margin:0 6px 0 0;padding:0;float:right;width:336px}
#social ul li {display: inline;width: auto;padding: 0;}
#social img {margin: 0 1px 0 0;}

.middle-banner {padding: 20px 10px 15px 10px}


.viewAll-button {padding: 10px 0 0 344px;}


#title-bg { background: url(//images.tmcnet.com/channels/wholesale-voip/images/right-title_bg.jpg) no-repeat; height: 35px;margin: 17px 0px 0px 11px; padding: 0 0 0 0;}
.title-text {font-family: Arial; color: #FFFFFF; line-height: 35px; padding: 0 5px 0px 5px; margin: 0px 5px 0px 5px; font-size: 14px; font-weight: normal;}

.rt-images {padding: 10px 10px 5px 10px}

#rt-box {font-family: Arial; color: #333333; padding: 0 15px 5px 5px; margin: 10px 0px 10px 5px; font-size: 12px; line-height:18px;}
#rt-box h2 {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 5px; margin: 10px 0px 0px 5px; font-size: 14px; text-decoration:none}
#rt-box h2 a {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 0px; margin: 10px 0px 0px 0px; font-size: 14px;text-decoration:none}
#rt-box h2 a:hover {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 0px; margin: 10px 0px 0px 0px; font-size: 14px;text-decoration:underline}




#rt-image {height: 115px;float: left;padding: 0px 5px 25px 0px}


#rt-banner {margin: 25px 0 0 0}

#podcast-icon {height: 100px;float: left;padding: 0px 10px 10px 0px}
#podcast-box {font-family: Arial; color: #333333; padding: 0 10px 5px 10px; margin: 10px 0px 10px 5px; font-size: 12px;}
#podcast-box h2 {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 5px; margin: 10px 0px 0px 5px; font-size: 12px; text-decoration:none}
#podcast-box h2 a {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 0px; margin: 10px 0px 0px 0px; font-size: 12px;text-decoration:none}
#podcast-box h2 a:hover {font-weight: normal;font-family: Arial; color: #F58026; padding: 0 10px 0 0px; margin: 10px 0px 0px 0px; font-size: 12px;text-decoration:underline}



#rightBox {padding: 0px 5px 0px 13px; margin: 0 10px 0 25px;}
#rightBox ul {
padding: 0 0 0 0;
list-style: none;
list-style-image: url(//images.tmcnet.com/channels/wholesale-voip/images/bullet.png);
}
#rightBox ul li  {
padding-bottom: 5px;}
#rightBox li{color: #333; text-decoration: none; font-size: 12px;font-weight: normal;padding-bottom: 5px;}
#rightBox li a {color: #333; text-decoration: none; font-size: 12px;font-weight: normal}
#rightBox li a:visited {color: #333; text-decoration: none; font-size: 12px;font-weight: normal}
#rightBox li a:hover {color: #333; text-decoration: underline; font-size: 12px;font-weight: normal}


#blogBox-content{margin: 0px 12px 12px 12px; background-color: #FFF;}
#blogBox-content h3{margin:0px; padding: 8px 0px 8px 0px; color: #F58026; font-size: 11px; font-family: Arial; font-weight: normal;}
#blogBox-content h3 a, #feedBox-content h3 a:visited{color:#F58026; text-decoration:none; font-family: Arial; font-size:13px; font-weight: normal;}
#blogBox-content h3 a:hover{color:#F58026; text-decoration:none;}
#blogBox-content h3.last{border-bottom: none;}



.viewAll-button2 {padding: 10px 0 10px 211px;}

#twitterBox {margin: 0 0 0 12px;}

/* Popular articles */
.popularArticles {
	font-weight: normal;
	color: #444444;
	text-align: left;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0px;
}
.popularArticles ul {
	list-style: disc;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.popularArticles ul li {
	padding-top: 5px;
	margin-left: 5px;
}
.popularArticles li a, .popularArticles li a:visited {
	color: #F58026;
	text-decoration: none;
}
.popularArticles li a:hover {
	color: #F58026;
	text-decoration: underline;
}

